
  {% include "base.html" %}

<head> 
{% load bootstrap4 %}
{% bootstrap_css %}

 </head>


<body>

{% block content %}

<table class="table">


	
	<th >Entradas: </th>

	
	
	{%for Input in object_list %}
		<tr>
			<td>{{Input.titulo}}</td>
			<td>{{Input.autor}}</td>
			<td>{{Input.campo}}</td>
			<td>{{Input.documento}}</td>

			<td><a href="{%url 'delete_view' Input.id %}"> Delete </a></td>

		
			
	{%endfor%}	

</table>





{% endblock %}
{% bootstrap_javascript jquery='full' %}


</body>